Bug 116182 - Underquoted macro definitions in /usr/share/aclocal
Underquoted macro definitions in /usr/share/aclocal
Product: Fedora
Classification: Fedora
Component: mikmod (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
Blocks: FC2Target
  Show dependency treegraph
Reported: 2004-02-18 14:45 EST by Miloslav Trmac
Modified: 2014-03-16 22:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.1.6-27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-04 00:18:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-02-18 14:45:02 EST
NVR: mikmod-3.1.6-23

Description of problem:

Steps to Reproduce:
run aclocal-1.8 in any autoconfiscated project (not necessarily using
the libmikmod macros)

Actual Results:
warnings from aclocal
Comment 1 Miloslav Trmac 2004-05-19 05:34:29 EDT
Same in FC2.
Comment 2 Bishop Clark 2004-06-21 04:23:45 EDT
Hmm.  Could it be this easy?  

--- libmikmod.m4~       2004-03-12 11:22:57.000000000 -0800
+++ libmikmod.m4        2004-06-21 01:21:19.284295336 -0700
@@ -8,7 +8,7 @@
 dnl Test for libmikmod, and define LIBMIKMOD_CFLAGS, LIBMIKMOD_LIBS and
 dnl Get the cflags and libraries from the libmikmod-config script

caution:  I have NO clue about autoconfiscation (love that word,
Milosav!) macros.
Comment 3 Miloslav Trmač 2004-08-04 00:18:51 EDT
Yes, exactly. Solved by updating to libmikmod-3.1.11-a which has
the same change.
Comment 4 Bishop Clark 2004-08-04 06:39:09 EDT
give me the SRPM URL for 3.1.11-a?

Note You need to log in before you can comment on or make changes to this bug.